@charset "utf-8";


section.topImg {
	margin: 130px auto 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
}
section.topImg img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
section.topImg  {
	margin: 0 auto 0 auto;
	padding: 100px 0 0 0;
	width: 100%;
	height: auto;
}
}

/*　フード　*/
section.foodMenu {
	text-align: left;
	padding: 80px 0 0px 0;
	line-height: 1.5em;
	width: 1080px;
}
section.foodMenu div {
	text-align: left;
	margin-top: 50px;
	font-size: 16px;
	font-weight: 300;
}
section.foodMenu div img.riGht {
	width: 350px;
	margin: 0 0 0px 20px;
	display: block;
	float: right;
}
section.foodMenu div img.lefT {
	width: 350px;
	margin: -70px 20px 0px 0;
	display: block;
	float: left;
}
section.foodMenu div img.sP {
	display: none;
}
section.foodMenu strong {
	font-size: 18px;
	font-weight: 500;
	color: #ffff99;
	display: block;
	margin-bottom: 10px;
}
dl {
	margin: 0;
	padding: 0;
	list-style: none;
}
dl dd {
	margin: 15px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
dl dd h4 {
	display: block;
	width: 320px;
	height: auto;
	margin: 15px 0;
	padding: 3px 0 3px 0px;
	color: #004e7e;
	border: 1px solid #004e7e;
	border-radius: 5px;
	background-color: #ffcc66;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
dl dd h4 i {
	color: #004e7e;
	font-size: 12px;
	font-weight: 500;
}
dl dd span.meNuS {
	display: inline-block;
	width: 200px;
	margin: 0 0 10px 10px;
	vertical-align: top;
	text-align: left;
}
dl dd span.meNu {
	display: inline-block;
	width: 186px;
	margin: 0 0 15px 24px;
	vertical-align: top;
	text-align: left;
    line-height: 1.2;
}
dl dd span.meNuOther {
	display: inline-block;
	width: 266px;
	margin: 0 0 15px 24px;
	vertical-align: top;
	text-align: left;
}
dl dd span.priCe {
	display: inline-block;
	width: 80px;
	text-align: right;
	vertical-align: top;
    line-height: 1.1;
    margin-bottom: 15px;
}
dl dd span.priCeChi {
	display: inline-block;
	width: 94px;
	text-align: right;
	vertical-align: top;
    margin-bottom: 15px;
}
dl dd img {
	width:250px;
	height: auto;
	display: block;
	margin: 15px auto 0 auto;
}

@media screen and (max-width: 767px) {
section.foodMenu {
	text-align: center;
	padding: 30px 0 0 0;
	line-height: 1.5em;
	width: 90%;
}
section.foodMenu strong {
	font-size: 16px;
	font-weight: 500;
	color: #ffff99;
	display: block;
	margin-bottom: 10px;
}
section.foodMenu div img.riGht {
	display: none;
}
section.foodMenu div img.lefT {
	display: none;
}
section.foodMenu div img.sP {
	width:300px;
	height: auto;
	display: block;
	margin: 10px auto 25px auto;
}
dl {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: left;
}
dl dd {
	margin: 15px;
	padding: 0;
	display: block;
	vertical-align: top;
}
dl dd h4 {
	display: block;
	width: 100%;
	height: auto;
	margin: 15px auto;
	padding: 3px 0 3px 0px;
	color: #004e7e;
	border: 1px solid #004e7e;
	border-radius: 5px;
	background-color: #ffcc66;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}
dl dd span.meNuS {
	display: inline-block;
	width: 200px;
	margin: 0 0 5px 5px;
	vertical-align: top;
	text-align: left;
}
dl dd span.meNu {
	display: inline-block;
	width: 186px;
	margin: 0 0 5px 19px;
	vertical-align: top;
	text-align: left;
}
dl dd span.meNuOther {
	display: inline-block;
	width: 266px;
	margin: 0 0 5px 19px;
	vertical-align: top;
	text-align: left;
}
dl dd img {
	width:250px;
	height: auto;
	display: block;
	margin: 10px auto 25px auto;
}
}



/*　ドリンク　*/
section.drinKmenu {
	text-align: left;
	padding-bottom: 50px;
	line-height: 1.5em;
	width: 1080px;
}
section.drinKmenu img.imaGepH {
	width: 100%;
	height: auto;
	display: block;
}
@media screen and (max-width: 767px) {
section.drinKmenu {
	text-align: center;
	padding: 30px 0;
	line-height: 1.5em;
	width: 90%;
}
}